[Overview][Classes][Index] | Reference for unit 'streamex' (#fcl)

# TDelphiWriter.GetDriver

Return the driver class as a TBidirBinaryObjectWriter class

## Declaration

Source position: streamex.pp line 53

`public function TDelphiWriter.GetDriver: TBidirBinaryObjectWriter;`

## Function result

The driver instance

## Description

GetDriver simply returns the used driver and typecasts it as TBidirBinaryObjectWriter class.

## See also

TBidirBinaryObjectWriter |  | Binary component stream writer with BiDi support

Documentation generated on: Feb 26 2014